matchBlocks=minecraft:terracotta minecraft:packed_mud minecraft:dripstone_block white_terracotta light_gray_terracotta gray_terracotta black_terracotta brown_terracotta red_terracotta orange_terracotta yellow_terracotta green_terracotta lime_terracotta cyan_terracotta light_blue_terracotta blue_terracotta purple_terracotta magenta_terracotta pink_terracotta sandstone red_sandstone
faces=east west

method=overlay
tiles = traewparent traewparent traewparent overlay_ew_3 overlay_ew_4 overlay_ew_5 overlay_ew_6 overlay_ew_7 overlay_ew_8 overlay_ew_9 overlay_ew_10 overlay_ew_11 overlay_ew_12 overlay_ew_13 traewparent traewparent traewparent
connectBlocks=minecraft:bricks